body {
	font-family:arial,helvetica,sans-serif;
	background-color: #ECEDEE;
	background-image:url(grafik/bg.gif); background-repeat: repeat-y;
	padding:0px; margin:0px;
}
#main_wrap {
	width: 860px;
	margin-left: auto;
	margin-right: auto;
}
#kopf {
	background-image:url(grafik/kopfstreifen.gif); background-repeat: repeat-x;
	height:110px;
	font-size: 90%;
	font-weight: bold;
	color:	#C8572A;
	padding: 0; margin: 10px 0 0 0;
}
#kopf a {
	color: #C8572A;
	text-decoration: none;
}
#kopf ul {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 0;
}
#kopf div.menue2 ul {
	margin-top: 0;
}
div.menue {
	float: left;
	width: 70%;
	height: 110px;
	overflow-x: visible;
}
div.logo {
	width: 222px;
	height: 136px;
	background-image:url(grafik/logo.gif); 
	float: left;
	text-align:right;
}
div.menue2 {
	position: relative;
	text-align:right;
	z-index: 2;
}
div.menue1 li {
	display: inline;
	margin-right: 25px;
}
div.bilder {
	float:left; padding:10px 0px 0px 40px;
}
div.inhalt {
	float:left; width:535px; 
	margin:40px 0px 0px 0px;
}
div.inhalt div.inhalt_innen {
	padding:0px 0px 0px 40px;
	font-family:arial,helvetica,sans-serif; font-size:90%;
}
table td { 
	font-family:arial,helvetica,sans-serif; font-size:80%;
}
div.inhalt_innen p {
	margin:0px 0px 1em 0px; line-height:1.5em;
}
div.inhalt_innen h1 {
	margin:0 0 1em; width:500px;
	border-bottom: 1px solid #000000;
	font-size: 120%;
}
div.allg  {
	float: left;
	margin: 5px 25px 20px 25px;
	font-size: 90%;
}